Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-6763341

Can't cancel the FX applet run in the given situation

    XMLWordPrintable

    Details

    • Subcomponent:
    • Resolved In Build:
      b01
    • CPU:
      x86
    • OS:
      windows_xp
    • Verification:
      Verified

      Backports

        Description

        My Vista system has both 6u7 and 6u10 JREs. I disabled 6u10 from the java control box(customers would do that just to try out the latest JRE but most of time disable it).
        I tried the following link both FF3.03 and IE7.

        http://sqeweb.sfbay.sun.com/nfs/testbase/sqe/javafx/animation/browser_tests/b43/FxQuizApp/FxQuizApp.html
        It was packaged by b43 javafxpackager.

        A security warning box will appear with the message,
        The application requires an earlier version of Java. Do you want to continue?
        [Run][Cancel]

        Now press Cancel button.
        The problem is that it doesn't cancel and continuously showing the same security box.
        At the end, I press "Run" then close the browser.
        Logged from
        http://openjfx.java.sun.com/jira/browse/RT-1556

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  ccheung Calvin Cheung
                  Reporter:
                  bkimsunw Bae-chul Kim (Inactive)
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  0 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:
                    Imported:
                    Indexed: